AnsweredAssumed Answered

class file has wrong version 49.0, should be 48.0

Question asked by mrudmann on Dec 19, 2006
Latest reply on Jan 9, 2007 by gavinc
I am trying to command line compile the PageTag.java code and I get the error "bad class file …" and the additional information in the error message that "class file has wrong version 49.0, should be 48.0…please remove or make sure it appears in the correct subdirectory of the classpath …import org.alfreco.web.Application;"

Does anyone have any ideas for me on this one?  I am compiling this from the code that I get from HEAD as well as using the jars that came along with the 1.4 sdk.

Thanks!
-Matt

Outcomes